/* CSS Document */

/*@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');*/
@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Anton');

#map {
height: 100%;
}

html, body {
height: 100%;
margin: 0;
padding: 0;
}

.searchbar {
position:fixed;
width:100%;
/*height:50px;*/
background-color:#f5f5f5;
border-bottom:2px solid #CCCCCC;
top:0px;
z-index:2;
}

.searchFRM {
font-size:36px;
font-family: "Rubik", Arial;
color:#999999;
font-weight:300;
padding:6px;
border:none;
width:90%;
background-image:url(search_icon.png);
background-position:left;
background-repeat:no-repeat;
padding-left:60px;
background-color:#f5f5f5;
}

.search {
position:absolute;
top:65px;
left:450px;
/*width:100%;*/
background-color:#CCCCCC;
z-index:2;
font-size:36px;
font-family: "Rubik", Arial;
color:#ffffff;
padding:10px;
opacity:0.9;
}
.search a:link {
	color: #ffffff;
	text-decoration:none;
}
.search a:visited {
	color: #ffffff;
	text-decoration:none;
}
.search a:hover {
	color: #669900;
	text-decoration:none;
}
.search a:active {
	color: #ffffff;
	text-decoration:none;
}

.searchLBL {
font-size:17px;
font-family: "Rubik", Arial;
color:#669900;
}


.mapholder {
/*height:100%;*/

}

.logo {
/*font-size:36px;
font-family: "Rubik", Arial;
color:#669900;*/
}
.logoF{
font-size:36px;
font-family: "Rubik", Arial;
color:#0D6D10;
font-weight:300;
}
.logoY{
font-size:36px;
font-family: "Rubik", Arial;
color:#23B4BE;
font-weight:300;
}
.logoP{
font-size:36px;
font-family: "Rubik", Arial;
color:#98C326;
font-weight:300;
}

.parkinfo {
position:absolute;
top:0px;
left:0px;
height:100%;
background-color:#669900;
width:400px;
z-index:1;
overflow:auto;
overflow-x: hidden;
}
.prkcnt {
width:95%;
height:95%;
}
.prkpic {
margin-top:80px;
}
.prkftr {
background-color:#333333;
/*margin-top:10px;*/
/*margin-bottom:10px;*/
padding-top:10px;
padding-bottom:10px;
}
.prkfcl {
background-color:#4A6F00;
margin-top:10px;
/*margin-bottom:10px;*/
padding-top:10px;
padding-bottom:10px;
width:100%;
}


.prkinfobtn {
border-radius: 8px;
border:none;
padding:8px;
color:#669900;
background-color:#FFFFFF;
font-size:17px;
font-family: "Rubik", Arial;
margin-top:6px;
cursor:pointer;
}

.hdr {
font-size:50px;
font-family: "Rubik", Arial;
color:#FFFFFF;
}

.hdrsub {
font-size:20px;
font-family: "Rubik", Arial;
color:#FFFFFF;
}

.prktxt {
font-size:17px;
font-family: "Rubik", Arial;
color:#FFFFFF;
font-weight:300;
}
.prktxt a:link {
	color:#333333;
	text-decoration:none;
}
.prktxt a:visited {
	color: #333333;
	text-decoration:none;
}
.prktxt a:hover {
	color:#333333;
	text-decoration:none;
	font-weight:400;
}
.prktxt a:active {
	color: #333333;
	text-decoration:none;
}

.adpanel {
position:absolute;
width:100%;
height:90px;
bottom:0px;
left:0px;
background-color:#e8e8e8;
border-top:2px solid #CCCCCC;
} 


#prkftrlst {
    list-style: none;
    margin-left: 0;
    padding-left: 1.2em;
    text-indent: -1.2em;
}

#prkftrlst li:before {
    content: ">";
    display: block;
    float: left;
    width: 1.2em;
    color: #669900;
	font-weight:700;
}
#prkftrlst a:link {
	color:#ffffff;
	text-decoration:none;
}
#prkftrlst a:visited {
	color: #ffffff;
	text-decoration:none;
}
#prkftrlst a:hover {
	color:#669900;
	text-decoration:none;
	font-weight:400;
}
#prkftrlst a:active {
	color: #ffffff;
	text-decoration:none;
}


#prkfclbox {
	font-family: Arial, sans-serif;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	/*margin-top:10px;*/
}
#prkfclbox li {
	position: relative;
	float: left;
	margin: 3px 3px 3px 3px;
	width: 32px;
	height: 32px;
	padding: 0px;
	background-color:f5f5f5;
/*	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;*/
	/*border: 1px solid #f5f5f5;*/
	
	text-align: center;
	vertical-align:middle;
/*	font-family: Roboto;
	font-size: 18px;
	font-weight: 300;
	color: #FFFFFF;
*/	/*cursor: pointer;*/
	border-radius: 4px;
	overflow:hidden;
	
		/*text-shadow: #000000 0.1em 0.1em 0.1em;*/

}